@charset "utf-8";

/* ############################################################

	Styles for 2 cols layout
	Last Up Date: 2011.02.17
	Author: LaisUco.Tsugiyama

############################################################ */

div#contents {
	display: block;
	width: 950px;
	overflow: hidden;
	zoom: 1;
}
div#mainContents {
	width: 730px;
	float: right;
}
div#navigation {
	width: 210px;
	float: left;
}